ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ca55615e-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003686"
    UIDСценария: "f04c3236-90f1-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить валюты на форме списка номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить валюты на форме списка номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

